@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@700&display=swap");
@font-face {
  font-family: "nexa_boldregular";
  src: url("../fonts/nexa_bold-webfont.woff2") format("woff2"), url("../fonts/nexa_bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/noto_sans/NotoSansJP-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/noto_sans/NotoSansJP-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/noto_sans/NotoSansJP-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Caveat";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/caveat/Caveat-Bold.ttf") format("truetype");
}
.clearfix {
  display: block;
}
.clearfix:after, .clearfix:before {
  content: "";
  display: block;
  clear: both;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.arrow_bottom {
  position: relative;
}
.arrow_bottom:before, .arrow_bottom:after {
  content: "";
  width: 14px; /* 線の長さを指定 */
  height: 1.5px; /* 線の幅を指定 */
  border-radius: 2px; /* 線を角丸にする */
  display: inline-block;
  background: #00A5AD;
  position: absolute;
  margin: auto;
  top: 3px;
  bottom: 0;
}
.arrow_bottom:before {
  transform: rotate(45deg);
  right: 33px;
}
.arrow_bottom:after {
  transform: rotate(-45deg);
  right: 24px;
}

.orange_btn a, .orange_btn p, .orange_btn button, .orange_btn div, .white_btn a, .white_btn p, .white_btn button, .white_btn div {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 22px;
  line-height: 44px !important;
  height: 44px;
  text-align: center;
}

.orange_btn {
  width: 50%;
}
.orange_btn a, .orange_btn p, .orange_btn button, .orange_btn div {
  color: #fff !important;
  background: #ec6427;
}
.orange_btn a {
  display: block;
}

.white_btn a, .white_btn p {
  background: transparent;
  border: 1px solid #5E5856;
}

.text_link {
  color: #00A5AD;
}

.into_cart {
  text-align: center;
}
.into_cart span {
  color: #EC6427;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
}
.into_cart span::before {
  content: "";
  position: relative;
  background-image: url(/images/common/icon_cart_orange.svg);
  display: inline-block;
  background-size: cover;
  vertical-align: middle;
  width: 40px;
  height: 40px;
}

.slider_operation, .slider_page, .slider_btn {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.slider_operation {
  gap: 24px;
  justify-content: flex-end;
  margin: 16px;
}
.slider_operation .slider_page {
  gap: 16px;
}
.slider_operation .slider_page p {
  color: rgba(25, 17, 13, 0.5);
}
.slider_operation .slider_page p:first-of-type {
  border-right: 1px solid rgba(25, 17, 13, 0.5);
  padding-right: 16px;
}
.slider_operation .slider_btn {
  gap: 14px;
}
.slider_operation .slider_btn .btn_on {
  cursor: pointer;
}
.slider_operation .slider_btn .btn_on path, .slider_operation .slider_btn .btn_on rect {
  stroke: #00A5AD;
}
.slider_operation .slider_btn div:last-of-type {
  transform: rotate(180deg);
}

.category {
  background: #EDE9E2;
  padding: 16px 16px 24px;
}
.category img {
  border-radius: 16px;
  margin-bottom: 24px;
}
.category .category_text {
  margin: 0 auto;
  width: 100%;
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
}
.category .category_text p, .category .category_text h2, .category .category_text h3 {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #79524D;
  text-align: center;
}
.category .category_text p {
  font-size: 16px;
  line-height: 24px !important;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.category .category_text p:after {
  content: "";
  display: block;
  width: 104%;
  height: 2px;
  background: #EC6427;
  border-radius: 2px;
}
.category .category_text h2, .category .category_text h3 {
  font-size: 24px;
  line-height: 36px;
}
.category .category_text .white_btn {
  width: 80%;
}

.nexa {
  font-family: "nexa_boldregular", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.shuei_go_l {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-style: normal;
  font-weight: 400;
}

.shuei_go_b {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-style: normal;
  font-weight: 600;
}

.body-wrap {
  max-width: 100% !important;
}

main {
  gap: 64px;
  align-items: center;
}

@media screen and (min-width: 781px) {
  .bread-crumb {
    margin-top: 80px;
  }
}

@media screen and (min-width: 781px) {
  .pc_none {
    display: none;
  }
}

@media screen and (max-width: 780px) {
  .sp_none {
    display: none;
  }
}

.promise_logo_ttl {
  width: 148px;
}

.shuei_go_l {
  font-family: dnp-shuei-mgothic-std, sans-serif;
}

.auto_slider01,
.auto_slider02,
.auto_slider03,
.auto_slider04,
.auto_slider05 {
  width: 100%;
  max-width: 660px;
}
.auto_slider01 img,
.auto_slider02 img,
.auto_slider03 img,
.auto_slider04 img,
.auto_slider05 img {
  border-radius: 8px;
}

.slider_wrap ul {
  margin: 0 auto;
}

.slider_wrap {
  margin-bottom: 24px;
}
@media screen and (min-width: 781px) {
  .slider_wrap {
    margin-bottom: 0;
    width: 60%;
  }
}

.f-big {
  font-size: 16px;
  font-weight: 600;
}

.orange {
  color: #ec6427;
}

.promise_top {
  width: 100%;
  margin: 40px 0;
  padding: 0 16px;
}
.promise_top p {
  text-align: center;
  color: #44332A;
}
.promise_top .promise_top_wrap {
  width: 100%;
  max-width: 1000px;
}
@media screen and (min-width: 781px) {
  .promise_top .promise_top_wrap {
    margin: 64px auto 0;
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 0;
  }
}
.promise_top .promise_top_txt_wrap {
  align-items: center;
  gap: 24px;
  margin-bottom: 24px;
}
@media screen and (min-width: 781px) {
  .promise_top .promise_top_txt_wrap {
    align-items: flex-start;
    justify-content: center;
    margin: 0 auto;
  }
  .promise_top .promise_top_txt_wrap p {
    text-align: left;
  }
}
.promise_top .promise_top_txt_wrap .promise_top_ttl {
  text-align: center;
}
.promise_top .promise_top_txt_wrap .promise_top_ttl figure {
  margin-bottom: 32px;
}
.promise_top .promise_top_txt_wrap .promise_top_ttl figure img {
  width: 120px;
}
@media screen and (min-width: 781px) {
  .promise_top .promise_top_txt_wrap .promise_top_ttl figure img {
    max-width: 176px;
  }
}
.promise_top .promise_top_txt_wrap .promise_top_ttl .baby_shokuiku {
  align-items: center;
  gap: 6px;
}
.promise_top .promise_top_txt_wrap .promise_top_ttl .baby_shokuiku img {
  max-width: 225px;
}
@media screen and (min-width: 1001px) {
  .promise_top .promise_top_txt_wrap .promise_top_ttl .baby_shokuiku img {
    max-width: 365px;
  }
}
.promise_top .promise_top_txt_wrap .promise_top_ttl .baby_shokuiku span {
  font-size: 17px;
  letter-spacing: 0.053125rem;
  display: block;
  color: #44332A;
  margin-top: 8px;
  font-weight: 200;
}
@media screen and (min-width: 1001px) {
  .promise_top .promise_top_txt_wrap .promise_top_ttl .baby_shokuiku span {
    font-size: 18px;
    letter-spacing: 0.05625rem;
    margin-top: 16px;
  }
}
.promise_top .promise_top_txt_wrap p {
  font-size: 13px;
  line-height: 26px !important;
}
@media screen and (min-width: 1001px) {
  .promise_top .promise_top_txt_wrap p {
    font-size: 13px;
    line-height: 2 !important;
  }
}

@media screen and (min-width: 781px) {
  section.promise_list {
    max-width: 100%;
  }
}

.promise_list {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  width: 100%;
  margin: 40px 0;
  padding: 20px 16px 190px;
  background: linear-gradient(#ede9e2, rgba(237, 233, 226, 0.3)), url(/images/promise/bg_story.jpg) no-repeat bottom/contain;
}
@media screen and (min-width: 781px) {
  .promise_list {
    padding: 40px 16px 200px;
    background: linear-gradient(rgba(237, 233, 226, 0.8), rgba(237, 233, 226, 0.8)), url(/images/promise/bg_story.jpg) no-repeat bottom/cover;
  }
}
.promise_list h2 {
  font-size: 23px;
  line-height: 1.5;
  position: relative;
  padding-left: 16px;
}
@media screen and (min-width: 781px) {
  .promise_list h2 {
    padding-left: 0;
    font-size: 33px;
    text-align: center;
  }
}
.promise_list h2::after {
  position: absolute;
  content: "";
  background: url(/images/promise/corn.png) no-repeat top center/contain;
  width: 70px;
  height: 155px;
  right: 16px;
  bottom: -8px;
}
@media screen and (min-width: 781px) {
  .promise_list h2::after {
    display: none;
  }
}
@media screen and (min-width: 781px) {
  .promise_list h2 span {
    position: relative;
  }
}
@media screen and (min-width: 781px) {
  .promise_list h2 span::after {
    position: absolute;
    content: "";
    background: url(/images/promise/corn.png) no-repeat top center/contain;
    width: 70px;
    height: 155px;
    right: -90px;
    bottom: -27px;
  }
}
.promise_list .promise_list_detail {
  margin-top: 16px;
}
@media screen and (min-width: 781px) {
  .promise_list .promise_list_detail {
    max-width: 1000px;
    width: 100%;
    margin: 24px auto 0;
    margin-top: 32px;
  }
}
.promise_list .promise_list_detail li a {
  background-color: #fff;
  padding: 8px 16px;
  border-radius: 8px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (min-width: 781px) {
  .promise_list .promise_list_detail li a {
    padding: 16px;
    margin-bottom: 16px;
  }
}
.promise_list .promise_list_detail li a::after {
  position: absolute;
  content: "";
  background: url(/images/promise/arrow_bottom_blue.svg) no-repeat top center/contain;
  width: 20px;
  height: 8px;
  right: 16px;
}
.promise_list .promise_list_detail li a .list_num {
  background-color: #ec6427;
  border-radius: 50px;
  font-family: "Quicksand", sans-serif;
  font-weight: 600;
  color: #fff;
  font-size: 28px;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  margin-right: 10px;
}
.promise_list .promise_list_detail li a .list_txt {
  font-size: 16px;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 600;
}
@media screen and (min-width: 781px) {
  .promise_list .promise_list_detail li a .list_txt {
    font-size: 22px;
  }
}
.promise_list .promise_list_detail li a .list_txt span {
  font-family: dnp-shuei-mgothic-std, sans-serif;
  color: #ec6427;
}
.promise_list .promise_list_detail li a .list_txt span.f-brown {
  color: #44332a;
}

.promise_item {
  width: 100%;
  padding: 0 16px;
}
.promise_item p {
  line-height: 1.7 !important;
}
.promise_item .promise_item_wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.promise_item .promise_item_wrap:not(:first-of-type) {
  margin-top: 80px;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_wrap:not(:first-of-type) {
    margin-top: 160px;
  }
}
.promise_item .promise_item_main_txt p {
  line-height: 2 !important;
}
.promise_item .promise_item_grid {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  row-gap: 24px;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_grid {
    grid-template-rows: auto;
    grid-template-columns: 48% 48%;
    justify-content: space-between;
    align-items: center;
  }
}
.promise_item .promise_item_grid .promise_item_ttl {
  grid-row: 1/2;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_grid .promise_item_ttl {
    grid-row: 1/2;
    grid-column: 1/2;
  }
}
.promise_item .promise_item_grid .promise_item_main_txt {
  grid-row: 3/4;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_grid .promise_item_main_txt {
    grid-row: 2/3;
    grid-column: 1/2;
  }
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_grid .promise_item_main_txt p {
    line-height: 2 !important;
  }
}
.promise_item .promise_item_grid .promise_item_slider,
.promise_item .promise_item_grid .promise_item_img {
  grid-row: 2/3;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_grid .promise_item_slider,
  .promise_item .promise_item_grid .promise_item_img {
    grid-row: 1/3;
    grid-column: 2/3;
  }
}
.promise_item .promise_item_flex {
  display: flex;
  margin-top: 24px;
  gap: 40px;
  flex-direction: column;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_flex {
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
  }
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_flex .promise_item_sub_img {
    width: 48%;
  }
}
.promise_item .promise_item_ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_ttl {
    align-items: flex-start;
    gap: 16px;
  }
}
.promise_item .promise_item_ttl .list_num {
  background-color: #ec6427;
  border-radius: 50px;
  font-family: "Quicksand", sans-serif;
  font-weight: 600;
  color: #fff;
  font-size: 28px;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  margin-right: 10px;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_ttl .list_num {
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 50px;
  }
}
.promise_item .promise_item_ttl .list_txt {
  font-size: 20px;
  font-family: dnp-shuei-mgothic-std, sans-serif;
  font-weight: 600;
  text-align: center;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_ttl .list_txt {
    font-size: 32px;
    text-align: left;
  }
}
.promise_item .promise_item_ttl .list_txt span {
  color: #ec6427;
}
.promise_item .promise_item_ttl .list_txt span.f-brown {
  color: #44332a;
}
.promise_item .slider_wrap {
  margin: 0;
  width: 100%;
}
.promise_item .promise_item_swiper {
  margin-top: 24px;
  margin-right: -16px;
}
.promise_item .swiper .swiper-wrapper {
  align-items: stretch;
}
@media screen and (min-width: 781px) {
  .promise_item .swiper .swiper-wrapper {
    justify-content: space-between;
    gap: 2.4vw;
  }
}
.promise_item .swiper .swiper-slide {
  width: 280px !important;
  background: #FFF;
  padding: 16px;
  border-radius: 8px;
  height: auto;
  display: flex;
  background: #EDE9E2;
  position: relative;
}
@media screen and (min-width: 1001px) {
  .promise_item .swiper .swiper-slide {
    width: auto !important;
    margin: 0 !important;
  }
}
@media screen and (min-width: 781px) {
  .promise_item .swiper .swiper-slide {
    flex: 1;
  }
}
.promise_item .swiper .swiper-slide:last-of-type {
  margin-right: 16px;
}
.promise_item .swiper .swiper-slide dl dt,
.promise_item .swiper .swiper-slide dl dd {
  color: #44332A;
}
.promise_item .swiper .swiper-slide dl dt {
  font-size: 17px;
  line-height: 24px;
  font-weight: bold;
  gap: 12px;
  margin-bottom: 12px;
  font-family: dnp-shuei-mgothic-std, sans-serif;
}
@media screen and (min-width: 1001px) {
  .promise_item .swiper .swiper-slide dl dt {
    font-size: 20px;
    margin-bottom: 16px;
  }
}
.promise_item .swiper .swiper-slide dl dt img {
  width: 100%;
  max-width: 240px;
}
.promise_item .swiper .swiper-slide dl dd {
  font-size: 12px;
  line-height: 24px;
}
@media screen and (min-width: 1001px) {
  .promise_item .swiper .swiper-slide dl dd {
    font-size: 14px;
    line-height: 32px;
  }
}
.promise_item .swiper .swiper-slide dl dd ul li {
  padding-left: 1em;
  position: relative;
}
.promise_item .swiper .swiper-slide dl dd ul li::before {
  position: absolute;
  content: "";
  background-color: #ec6427;
  width: 10px;
  height: 10px;
  border-radius: 50px;
  left: 0;
  top: 7px;
}
@media screen and (min-width: 781px) {
  .promise_item .swiper .swiper-slide dl dd ul li::before {
    top: 12px;
  }
}
.promise_item .swiper .swiper-slide .promise_item_img02,
.promise_item .swiper .swiper-slide .promise_item_img03 {
  position: absolute;
  content: "";
}
.promise_item .swiper .swiper-slide .promise_item_img02 {
  width: 80px;
  height: 130px;
  right: 8px;
  bottom: 10px;
}
.promise_item .swiper .swiper-slide .promise_item_img03 {
  width: 70px;
  height: 70px;
  right: 0;
  bottom: 0;
}
.promise_item .promise_item_list {
  margin-top: 40px;
}
.promise_item .promise_item_list .promise_item_list_wrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box {
  width: 100%;
  padding: 16px;
  border-radius: 8px;
  height: auto;
  display: flex;
  background: #ede9e2;
  position: relative;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box {
    padding: 40px;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .promise_item_tit_img {
  position: absolute;
  content: "";
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .promise_item_list_tit {
  font-size: 17px;
  line-height: 24px;
  font-weight: bold;
  margin-bottom: 24px;
  color: #44332a;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .promise_item_list_tit {
    margin-bottom: 16px;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .promise_item_list_tit img {
  width: 100%;
  max-width: 150px;
  margin-bottom: 12px;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .promise_item_list_detail span {
  font-weight: 700;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .promise_item_list_detail p {
    line-height: 2 !important;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .detail_list {
  font-size: 12px;
  line-height: 2 !important;
  padding-left: 1em;
  position: relative;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .detail_list::before {
  position: absolute;
  content: "";
  background-color: #ec6427;
  width: 8px;
  height: 8px;
  border-radius: 50px;
  left: 0;
  top: 8px;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .detail_list:not(:first-of-type) {
  margin-top: 12px;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .promise_item_list_box_sub {
  margin-top: 40px;
  background-color: #fff;
  padding: 30px 18px;
  border-radius: 5px;
  position: relative;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .promise_item_list_box_sub p {
  font-size: 12px;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_item_list_box .promise_item_list_box_sub::before {
  position: absolute;
  content: "";
  background: url(/images/promise/icon_chef.svg) no-repeat top center/contain;
  width: 44px;
  height: 44px;
  top: -17px;
  left: 50%;
  translate: -50% 0;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list01 {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 100%;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list01 {
    grid-template-rows: auto;
    grid-template-columns: 48% 48%;
    justify-content: space-between;
    align-items: center;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_tit_img {
  width: 160px;
  height: 140px;
  right: 0;
  top: -32px;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_tit_img {
    right: 50px;
    top: -22px;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_list_tit {
  grid-row: 1/2;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_list_tit {
    grid-row: 1/2;
    grid-column: 1/2;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_list_detail01 {
  grid-row: 2/3;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_list_detail01 {
    grid-row: 2/3;
    grid-column: 1/2;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_list_img {
  margin: 16px 0;
  grid-row: 3/4;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_list_img {
    grid-row: 1/4;
    grid-column: 2/3;
    margin: 0;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_list_detail02 {
  grid-row: 4/5;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list01 .promise_item_list_detail02 {
    grid-row: 3/4;
    grid-column: 1/2;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 100%;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list02 {
    grid-template-rows: auto;
    grid-template-columns: 42% 48%;
    justify-content: space-between;
    align-items: center;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_tit_img {
  width: 160px;
  height: 140px;
  right: 0;
  top: 0;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_tit_img {
    right: 44%;
    top: 70%;
    z-index: 10;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_list_tit {
  grid-row: 1/2;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_list_tit {
    grid-row: 1/2;
    grid-column: 1/2;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_list_detail01 {
  grid-row: 2/3;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_list_detail01 {
    margin-bottom: 16px;
    grid-row: 2/3;
    grid-column: 1/2;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .video_wrap {
  grid-row: 3/4;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .video_wrap {
    grid-row: 1/4;
    grid-column: 2/3;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .video_wrap {
  font-size: 0;
  position: relative;
  width: 100%;
  margin: 16px 0;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .video_wrap {
    margin: 0;
    width: 100%;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .video_wrap video {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  max-width: 1000px;
  aspect-ratio: 311/125;
  object-fit: cover;
  display: block;
  margin: 0 auto;
  border-radius: 12px;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .video_wrap video {
    border-radius: 24px;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_list_detail02 {
  grid-row: 4/5;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_list_detail02 {
    grid-row: 3/6;
    grid-column: 1/2;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_list_img {
  margin: 16px 0;
  grid-row: 5/6;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_list_img {
    grid-row: 4/6;
    grid-column: 2/3;
    margin: 0;
    width: 100%;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list02 .promise_item_list_detail p {
  font-size: 12px;
  line-height: 2 !important;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 100%;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list03 {
    grid-template-rows: auto;
    grid-template-columns: 42% 48%;
    justify-content: space-between;
    align-items: center;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_tit_img {
  width: 160px;
  height: 140px;
  right: 0;
  top: -10px;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_tit_img {
    right: 44%;
    top: 15%;
    z-index: 10;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_tit {
  grid-row: 1/2;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_tit {
    grid-row: 1/2;
    grid-column: 1/2;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_detail01 {
  grid-row: 2/3;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_detail01 {
    grid-row: 2/4;
    grid-column: 1/2;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_img {
  margin: 16px 0;
  grid-row: 3/4;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_img {
    grid-row: 1/3;
    grid-column: 2/3;
    margin: 0;
    width: 100%;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_box_sub {
  margin: 16px 0;
  grid-row: 4/5;
  grid-column: 1/2;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_box_sub {
    grid-row: 4/5;
    grid-column: 1/2;
    margin: 0;
    width: 100%;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_detail02 {
  margin-top: 24px;
  grid-row: 5/6;
  grid-column: 1/2;
  position: relative;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_detail02 {
    grid-row: 3/5;
    grid-column: 2/3;
  }
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_detail02 p {
  position: relative;
  z-index: 10;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_detail02 .promise_item_detail_img {
  width: 63%;
  margin-top: 16px;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_detail02 .promise_item_detail_img01 {
  position: absolute;
  content: "";
  width: 150px;
  height: 170px;
  top: 0;
  right: 0;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_detail02 .promise_item_detail_img02 {
  position: absolute;
  content: "";
  width: 140px;
  height: 140px;
  bottom: -10px;
  right: -28px;
}
.promise_item .promise_item_list .promise_item_list_wrap .promise_list03 .promise_item_list_detail p {
  font-size: 12px;
  line-height: 2 !important;
}
.promise_item .promise_item02 .swiper-slide ul li {
  font-weight: 700;
}
.promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper {
  padding-top: 50px;
  margin-bottom: 40px;
}
.promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper .swiper-slide {
  width: 300px !important;
  padding-top: 60px;
}
.promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper .swiper-slide dt {
  position: relative;
  text-align: center;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper .swiper-slide dt {
    line-height: 1.5;
  }
}
.promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper .swiper-slide dt .promise_item_pf_img {
  position: absolute;
  content: "";
  width: 100px;
  top: -100px;
  left: 50%;
  translate: -50% 0;
}
.promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper .swiper-slide dd ul li {
  padding-left: 2.5em;
}
.promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper .swiper-slide dd ul li:not(:first-of-type) {
  margin-top: 8px;
}
.promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper .swiper-slide dd ul li::before {
  background: url(/images/promise/icon_check.svg) no-repeat top center/contain;
  width: 25px;
  height: 20px;
  background-color: transparent;
  top: 3px;
}
.promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper .swiper-slide dd ul li span {
  font-weight: 700;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item04 .promise_item_professional .swiper .swiper-wrapper .swiper-slide dd ul li {
    line-height: 1.7;
  }
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item04 .promise_item_flex {
    flex-direction: row;
  }
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item04 .promise_item_flex .promise_item_main_txt {
    width: 48%;
  }
}
.promise_item .promise_item04 .promise_item_flex .video_wrap {
  margin: 0 -16px;
  font-size: 0;
  position: relative;
  width: calc(100% + 32px);
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item04 .promise_item_flex .video_wrap {
    margin: 0;
    width: 48%;
  }
}
.promise_item .promise_item04 .promise_item_flex .video_wrap video {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  max-width: 1000px;
  aspect-ratio: 1000/472;
  object-fit: cover;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item04 .promise_item_flex .video_wrap video {
    border-radius: 24px;
  }
}
.promise_item .promise_item05 .promise_item_main_txt p {
  text-align: center;
  line-height: 2 !important;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item05 .promise_item_main_txt p {
    text-align: left;
  }
}
.promise_item .promise_item05 .promise_item_main_txt .promise_item_logo {
  width: 120px;
  margin: 24px auto 0;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item05 .promise_item_main_txt .promise_item_logo {
    margin: 40px 0;
  }
}
.promise_item .promise_item05 .promise_item_slider .pc_img {
  display: none;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item05 .promise_item_slider .pc_img {
    display: block;
  }
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item05 .promise_item_slider .auto_slider05 {
    display: none;
  }
}
.promise_item .promise_item_link {
  margin-top: 80px;
  padding: 0 30px;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_link {
    margin-top: 120px;
  }
}
.promise_item .promise_item_link ul {
  display: flex;
  flex-direction: column;
  gap: 80px;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_link ul {
    flex-direction: row;
    justify-content: center;
  }
}
.promise_item .promise_item_link ul li .promise_item_btn {
  margin: 24px auto 0;
  width: 90%;
}
@media screen and (min-width: 781px) {
  .promise_item .promise_item_link ul li {
    max-width: 320px;
  }
}